<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>3d76a4db-898b-4132-bf3f-6bb5649106d5</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>4-JC-1-R-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:46:57.6522057+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>11a8c52b-4c13-4e4e-a1cf-f661b1933765</Id>
      <ParentId>3d76a4db-898b-4132-bf3f-6bb5649106d5</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-R-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:46:57.0438046+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>8d002304-4985-4f62-806b-690440178200</Id>
          <ParentId>11a8c52b-4c13-4e4e-a1cf-f661b1933765</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>4-JC-1-R-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:46:57.0438046+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>761c2fce-8c2c-46b5-8f64-e25bd8ad3160</Id>
      <ParentId>3d76a4db-898b-4132-bf3f-6bb5649106d5</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-R-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:46:57.0750047+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>8c78c3b8-1f72-4556-83d1-aef78250da85</Id>
      <ParentId>3d76a4db-898b-4132-bf3f-6bb5649106d5</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-R-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:46:57.0750047+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>94e465f7-f819-462a-83e0-37c000fd685c</Id>
      <ParentId>3d76a4db-898b-4132-bf3f-6bb5649106d5</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-R-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:46:57.0906047+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>52b35eab-fc75-46d2-b5d9-14ea0fb7dde1</Id>
      <ItemId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>6a38d9c6-6596-4f6a-a38d-be0d196a4892</Id>
      <ItemId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:46:57.0594047+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:46:57.0438046+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>211.0 ms</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>fc9b33b1-8c5e-4bb6-9c47-055ebb2c2a87</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>b4a94b19-4127-4160-be68-33bb793708ea</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>b46c9e35-f03e-471f-9ec3-fd476dc49b83</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>77fea7c1-4873-40c4-b07a-8f288247031d</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>46eb40bc-f0e8-467d-bc07-cab67bf8d2bc</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>ce97aba9-266f-4e6d-adf4-cc183ec4755c</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>a9ee4812-73cb-4523-9e12-8300298a2d27</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>6f54064d-de94-45b0-b4ef-53665f116450</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>4bcdd955-c20b-46dd-9825-062a257404ce</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>e2e5b90b-d7c1-44a7-81e4-fc2c2ec17101</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>d4342ddc-bfca-4f09-b2a0-64dcf790d9ca</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>e46f2585-dbde-455d-82d6-ec00e34eb4c9</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>b2df9209-dc9a-442d-b6ed-26006df5939d</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>84714c1e-9ece-4412-be17-2cbbc0884dfe</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6f619680-0f2d-4ff9-87a9-f8de6e7ff489</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>12b4bd72-cc92-4726-a992-f373d3ffd6f8</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>09e02090-e7fd-4b05-95cc-6e09fb35e42a</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>b57e9bee-590b-4784-af05-c81cc1d552a4</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>32e7eb97-7af8-4d51-86c1-6c4c5a597486</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>646df37d-7e0a-4888-8765-62f41c4c7985</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>b36b91f7-8d36-4124-a57d-51d17f5dfc43</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>20658848-97ba-471c-8f7c-24ccf535c89f</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>ae6df019-b800-40af-b407-9dd33354d148</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>d37bbd1f-ae76-4da9-87fc-51fe3e0edf01</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>46111722-fd90-4c38-87de-622a907d799c</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>1b852fa7-6018-4f95-a50a-5147e8d20668</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>5eae433c-24d7-48bf-847a-b103f749a19f</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>a03c977d-7434-411d-9489-90eaab57c95d</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>b3c9cf83-ae08-477c-9b1e-3b30f3d29aca</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6cb3eecb-bbac-4117-bfea-3b087159efdd</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>61e4f748-492a-48e8-a945-c08ca3b7e716</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>f5550e14-442f-444b-b409-8cd608bc1201</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>f19c2a7c-827d-4e12-ba8b-d8edd8269b55</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>a4a3f1e1-4580-4ce9-95dd-3217091b2ab1</Id>
        <LasImageId>1d7b8ebd-6155-4e16-a6cf-f3fc44f70040</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>